body {background: #000}
#wrapper {max-width: 1300px; margin: 25px auto; height: 667px; background: transparent url(../images/body-bg01.jpg) no-repeat left top; padding: 0}
#container {position: relative; overflow: hidden; height: 667px;}
#leftCol {width: 242px; position: absolute; padding-top: 180px; top: 0; left: 0; bottom: 0; text-align: right;}
#leftCol h2 {padding: 15px 0 7px 0; margin-bottom: 10px;}
#leftCol h2 img {height: auto}
#rightCol {padding: 15px 0; margin-left: 258px}
#rightCol .inner {height: 527px; overflow: auto; margin-right: 30px;}
#nav {margin-right: 10px; background: none}
#nav h3 {display: none}
#nav ul, #nav li {list-style: none; display: block}
#nav li {margin: 0.25em 0}
#nav a {text-shadow: 0 0 7px #000; padding: 0.5em 10px 0.5em 0.5em; display: inline-block;}
#nav li.feature a {background: #000; color: #FC0; }
#nav a:hover, #nav a:focus, #nav a:active {background: rgba(0,0,0,0.7); color: #fff}
#nav .active a {background: rgba(0,0,0,0.4)}
.col1, .col2 {float: left; width: 49%;}
.col1 {margin-right: 1%}
.col2 {margin-left: 1%}
#rightCol li.col2 {margin-left: 1%;}
#rightCol li.col1 {margin-left: 0; clear: left;}
#rightCol .inner a.enlarge img {max-width: 100%}
#rightCol ul.quotes li {margin: 0; width: 32%; margin-right: 1%;}
a.enlarge .magnify {width: auto;}
.corp-hero {width: auto}